﻿
body{font-family:'PT Sans', sans-serif;color:#000;font-size:20px;}
.roboto{font-family:'Roboto Thin', sans-serif;}
p.text{font-family:'PT Sans', sans-serif;font-size:20px;margin-top:35px;}
.bgis1bg{background-color:rgba(97, 97, 97, 0.06);box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;border-top:0px solid rgba(0, 0, 0, 1);border-bottom:0px solid rgba(0, 0, 0, 1);}
h1{text-align:center;font-size:30px !important;}
a{color:#000;text-decoration:underline;}
a:hover{color:inherit;text-decoration:none;}
.color-normal{color:#000;}
.color-black{color:#000;}
.color-sl {color:#000;font-weight: 600;}	
.color-gray{color:#ccc;}
.color-gray2{color:#A6A6A6;}
.color-white{color:#ffffff;}
.color-orange{color:#ff6600;}
.content-full{background:top center;}
.top img{vertical-align:bottom;}
.menu a{line-height:36px;color:#000000;transition:color 0.4s ease 0s;display:inline-block;padding:0 8px;text-decoration:none;font-size:18px;}
.menu li{border-right:1px solid #e4e4e4;}
.menu li:last-child{border-right:0px solid #e4e4e4;}
.menu a:hover,.menu a.active{color:#b3b3b3;}
.bg-gray{background:#f6f6f6;padding:15px 0;}
.btn-gray,.btn-orange,.btn-white{color:#fff;padding:0 20px;border-radius:10px;border:1px solid #a6a6a6;background:#cccccc;line-height:40px;height:42px;font-size:18px;text-decoration:none;}
.btn-gray:hover,.btn-white:hover{color:#000;background:#ff6d05;}
.btn-orange{background:#ff6d05;}
.btn-white{color:#000;background:#fff;}
.btn-orange:hover{color:#fff;background:#cccccc;}
.bottom-block{position:absolute;width:1000px;background:rgba(0,0,0,0.5);padding:20px;bottom:8px;}
.left-block{position:absolute;padding:5px;top:115px;}

.h1text{text-align: left;text-transform: uppercase;margin-bottom: 30px;}
.h1text-2{text-transform: uppercase;margin-bottom: 40px;}
.row-pd {padding: 50px 0;}

.list-square {
	
}

.list-square li {
position: relative;	
list-style: none;
margin-bottom: 25px;
padding-left: 25px;	
}

.list-square li:nth-child(1):before {
content: '';
display: block;
position: absolute;
top: 5px;
width: 44px;
height: 44px;
background: url(/admin/ckfinder/userfiles/images/icon-num-1.png) no-repeat 0 0;
left: -40px;
}

.list-square li:nth-child(2):before {
content: '';
display: block;
position: absolute;
top: 5px;
width: 44px;
height: 44px;
background: url(/admin/ckfinder/userfiles/images/icon-num-2.png) no-repeat 0 0;
left: -40px;
}

.list-square li:nth-child(3):before {
content: '';
display: block;
position: absolute;
top: 5px;
width: 44px;
height: 44px;
background: url(/admin/ckfinder/userfiles/images/icon-num-3.png) no-repeat 0 0;
left: -40px;
}

.button-calc {
display: inline-block;
position: relative;
text-decoration: none;    
font-weight: 700;
color: #F87B25;
margin-top: 25px;
}

.button-calc:before {
content: '';
display: block;
position: absolute;
top: 8px;
width: 12px;
height: 15px;
background: url(/admin/ckfinder/userfiles/images/arrow-icon.png) no-repeat 0 0;
right: -25px;
}

.box-desc {
display: flex;
align-items: center;
box-shadow: -2px -2px 9px 0px #41527d29;
padding: 25px 45px 25px 45px;  
margin: 50px 0;
}
    
.box-desc > div {   
margin-left: 55px;
}

.box-phone {
display: flex;
align-items: center;
text-decoration: none;
margin-bottom: 17px;
}

.box-phone > span {
margin-left: 20px;
}

.box-phone > p {
margin-left: 20px;
}

.mb-p {
margin: 25px 0 20px;    
}

.box-gray {
background: #F2F2F2;
padding: 45px;
margin-bottom: 45px;
}	

.box-gray p:nth-child(2) {
font-weight:bold;	
}





.block-white{background:rgba(255,255,255,0.8);padding:20px;margin-top:50px;}
.gray-top{border-color:#636363 #000 #000;border-top:1px solid #636363;color:#636363;}
.gray-top p:first-child{border-top:8px solid #636363;padding-top:5px;}
.orange-top{border-color:#ff934b #000 #000;border-top:1px solid #ff934b;color:#ff934b;}
.orange-top p:first-child{border-top:8px solid #ff934b;padding-top:5px;}
.red-top{border-color:#ed145b #000 #000;border-top:1px solid #ed145b;color:#ed145b;}
.red-top p:first-child{border-top:8px solid #ed145b;padding-top:5px;}
.gray-bottom{background-color:#636363;}
.orange-bottom{background-color:#ff934b;}
.red-bottom{background-color:#ed145b;}
.gray-bottom,.orange-bottom,.red-bottom{padding:5px;color:#ffffff;border-color:#000;}
.gray-bottom a,.orange-bottom a,.red-bottom a{color:#fff;text-decoration:none;}
h4{display:block;text-align:center;font-size:30px;padding:15px 0;background:url(../site_img/h4.png) no-repeat top center;}
.carousel-item{padding:5px;background:#fff;}
.carousel-item img:hover,.col-block img:hover{opacity:0.5;}
.col-block{box-shadow:rgba(0, 0, 0, 0.33) 3.99px 0.2px 18px 1px;padding:5px;}
.form-bg{padding:15px;background:#dfdfde;border-radius:10px;}
.form-bg input[type=text],.form-bg input[type=email]{padding:0 10px;width:100%;border:0;height:36px;line-height:36px;outline:0;}
.form-bg textarea{padding:10px;width:100%;border:0;height:150px;outline:0;}
.news-image{border:4px solid rgba(228, 228, 228, 1);}
.no-white .carousel-item{background:transparent;}
.slider-one .bx-wrapper .bx-next{right:40px;}
.slider-one .bx-wrapper .bx-prev{left:40px;}
.slider-one .bx-wrapper .bx-pager.bx-default-pager a{width:16px;height:16px;border-radius:50%;border:2px solid #fff;background:transparent;}
.slider-one .bx-wrapper .bx-pager.bx-default-pager a.active,.slider-one .bx-wrapper .bx-pager.bx-default-pager a:hover{border:2px solid #fff;background:#fff;}
.slider-one .bx-wrapper .bx-pager{bottom:40px;}
.gotop{position:fixed;bottom:10px;right:10px;opacity:0.6;display:none;}
.gotop:hover{opacity:1;}
@media (max-width:1200px){.bottom-block{width:940px;margin-left:-470px;}
.carousel-wrapper{padding:0 40px;}
}
@media (max-width:992px){.bottom-block{width:720px;margin-left:-360px;}
}
@media (max-width:992px){.bottom-block{width:720px;margin-left:-360px;}
}
@media (max-width:767px){.fs20{font-size:17px !important;}
.menu a{padding:0 7px;font-size:14px;}
.bottom-block{width:100%;margin-left:0px;position:static;margin-top:50px;}
.left-block{width:100%;margin-left:0px;position:static;margin-top:50px;}
.fs36{font-size:26px !important;}
.btn-gray, .btn-orange, .btn-white{padding:0 10px;font-size:12px;}
h4{font-size:20px;}
h3, .h3{font-size:16px;}
.form-bg textarea{height:90px;}
body{font-size:15px;}
}
.breads{padding:20px 0;font-size:16px;}
.breads a{color:red;font-family:'PT Sans', sans-serif;letter-spacing:0.05em;}
.breads a:hover{color:#d31212;}
.response-one{vertical-align:top;background:#fff;position:relative;width:45%;margin:30px 0 0 30px;display:inline-block;height:250px;}
.response-text{box-shadow:-2px -2px 9px 0px rgba(65, 82, 125, 0.16);border:1px solid #d7dded;}
.response-text:hover{box-shadow:-4px -4px 13px 0px rgba(145, 92, 51, 0.4);}
.text{max-height:80px;min-height:80px;overflow:hidden;}
.response-show{padding:15px;}
.response-image{height:160px;overflow:hidden;}
.res-image{margin:5px 0px 5px 0;}
.res-image p{display:inline-block;}
.res-manager{padding:30px 15px 0 15px;display:inline-block;}
.response-one.res-full .response-text{background:#fff;z-index:2;height:auto;position:absolute;}
.more_link{position:absolute;right:30px;margin-top:5px;}
.copyright__link{text-decoration:none;color:#ccc;}
.copyright__link:visited{text-decoration:none;color:#ccc;}
.copyright__link:hover{color:#000;}
.response-one.res-full .more_link::before{content:'Свернуть';}
.response-one .more_link::before{content:'Развернуть';}
.response-one .more_link{cursor:pointer;text-decoration:underline;z-index:2;}
.response-one .more_link:hover{color:blue;text-decoration:none;}
.response-one img{max-width:75px;}
.tab_btn{cursor:pointer;}
.tab_btn div{text-decoration:underline;}
.tab_btn .active{text-decoration:none;}

.calc-block{
	margin:40px 0;
}
.calc-block .title{
	font-size: 30px;
	text-transform: uppercase;
	margin-bottom:30px;
	text-align:center;
}
.calc-block .calc-flex{
	padding:50px 75px 25px 40px;
	display:flex;
	border: 1px solid #D7DDED;
	box-shadow: -2px -2px 9px rgba(65, 82, 125, 0.16);
}
.calc-block .calc-flex .calc-left{
	width:100%;
	flex:1;
}
.calc-block .calc-flex .calc-right{
	width:240px;
	margin-left:25px;
}
.calc-field{
	position:relative;
	background: #D7DDED;
	border-radius: 3px;
	height:56px;
	margin-bottom:20px;
}
.calc-field input{
	background:transparent;
	font-size: 16px;
	border:0;
	width:100%;
	position:absolute;
	bottom:7px;
	padding:0 20px;
	left:0;
	outline:0;
	display:none;
}
.calc-field span{
	position:absolute;
	left:20px;
	color: #394462;
	font-size:16px;
	top:0;
	line-height:56px;
}
.calc-block .note{
	font-size: 12px;
	line-height: 130%;
	color: #8F8F8F;
}
.calc-block .title2{
	font-size: 14px;
	padding:7px 0 50px 0;
	line-height: 150%;
}
.calc-block .title3{
	font-weight: bold;
	display:none;
	font-size: 16px;
}
.calc-block .title3.active{
	display:block;
}
.calc-block .title3 span{
	display:block;
	font-size:26px;
	color:#ff6a00;
	padding: 5px 0;
}
.calc-field.active input{
	display:block;
}
.calc-field.active span{
	font-size: 14px;
	line-height: 1;
    top: 10px;
}
@media (max-width:992px){
	.calc-block .title {
		font-size: 26px;
	}
	.calc-block .calc-flex {
		padding: 20px;
	}
	.calc-block .calc-flex .calc-right {
		width: 150px;
		margin-left: 20px;
	}
	.calc-block .title2 {
		padding: 7px 0 38px 0;
	}
}
@media (max-width:767px){
	.calc-block .calc-flex {
		padding: 15px;
		flex-wrap: wrap;
	}
	.calc-field span {
		left: 5px;
		top: 12px;
		font-size: 12px;
		line-height: 1.4;
	}
	.calc-block .title {
		font-size: 20px;
	}
	.calc-block .calc-flex .calc-right {
		width: 100%;
		margin-left: 0;
	}
	.calc-field.active span {
		font-size: 12px;
		line-height: 1;
		top: 2px;
	}
	.calc-block .title2 {
		padding: 7px 0 5px 0;
	}
	.calc-field input {
		padding: 0 5px;
	}
}